/* === CUSTOM CSS === */
form .header_step .quizz_question {
  font-weight: bold !important;
}

.question-description p {
  font-size: 1.5rem;
  text-align: center;
}

.actions [href="#next"], .actions [href="#previous"] {
  display: none !important;
}

body[data-theme-radio-buttons-without-circle] .wrapper .li_wrapper:not(.no-answer-with-image) .m_options_list_input .m_option_label {
  background-color: #D63523 !important;
  color: white !important;
  padding: 1rem;
  text-align: center;
}

body[data-theme-radio-buttons-without-circle] .wrapper .li_wrapper:not(.no-answer-with-image) .m_options_list_input .m_option_label:hover {
  background-color: #E3E6E8 !important;
  color: #000000 !important;
}

.actions {
  display: none !important;
}

.wizard .content {
  min-height: 175px;
}

/* Remove overflow from the main container */
.wrapper, .wizard, .wizard .content {
  overflow: visible !important;
  max-height: none !important;
  height: auto !important;
}

/* If there is a container with specific scrolling */
body {
  overflow: visible !important;
}